@charset "UTF-8";
/* CSS Document */
@import url(https://fonts.googleapis.com/earlyaccess/notosansjapanese.css);
@import url(https://fonts.googleapis.com/css?family=Noto+Serif+JP:400,700&display=swap&subset=japanese);
/*=============================
TOP
=============================*/
.main .swiper-container {
	width: 100%;
	max-height: 580px;
	min-height: 320px;
}
.main .swiper-container .swiper-pagination-bullet {
	width: 12px;
	height: 12px;
}
.main .swiper-container .swiper-pagination-bullet-active {
	background: #ffe200;
}
.main .swiper-container-horizontal > .swiper-pagination-bullets, .main .swiper-pagination-custom, .main .swiper-pagination-fraction {
	bottom: 0;
}
.swiper-slide .slide-bgimg {
	background: no-repeat center / cover;
	height: 100%;
	min-height: 320px;
}
.swiper-slide.slide01 .slide-bgimg {
	background: url(../img/top/main01_bg_sp.jpg) no-repeat right bottom/cover;
}
.swiper-slide.slide01 .image {
	width: 100%;
	top: 20px;
	left: 0;
	text-align: center;
	padding-top: 20px;
}
.swiper-slide.slide01 .image img {
	max-width: 280px;
}
.swiper-slide.slide01 .copy {
	display: none;
}
.swiper-slide.slide02 .slide-bgimg {
	background-image: url(../img/top/main02_bg.jpg);
}
.swiper-slide.slide02 .image {
	width: 100%;
	top: 20px;
	left: 0;
	text-align: center;
	padding-top: 20px;
}
.swiper-slide.slide02 .image img {
	max-width: 300px;
}
.main .swiper-button-next, .main .swiper-button-prev {
	color: #fff;
}
.main .swiper-pagination-bullet-active {
	background: #0BABF2;
}
@media screen and (max-width: 670px) {
	/*670px*/
	.main .swiper-button-next, .main .swiper-button-prev {
		display: none;
	}
}
.swiper-campaign {
	position: relative;
}
.swiper-campaign .swiper-button-next, .swiper-campaign .swiper-button-prev {
	color: #fff;
	background: #968671;
}
.swiper-campaign .swiper-button-next::after, .swiper-campaign .swiper-button-prev::after {
	font-size: 26px;
}
.swiper-campaign .swiper-slide {
	text-align: center;
}
.sec {
	clear: both;
	padding: 30px 0px 0px;
}
.sec01 .service .box {
	border-radius: 4px;
	background: #034693;
	position: relative;
	margin-bottom: 40px;
	z-index: 1;
}
.sec01 .service .box::before {
	content: '';
	width: 62px;
	height: 62px;
	background: #fff;
	border: 3px #034693 solid;
	position: absolute;
	top: -24px;
	left: 50%;
	transform: translateY(0) translateX(-50%);
	-webkit-transform: translateY(0) translateX(-50%);
	z-index: 1;
	border-radius: 50%;
}
.sec01 .service .box a {
	text-decoration: none;
}
.sec01 .service .box a:hover {
	text-decoration: none;
	opacity: 1;
}
.sec01 .service .box .txt {
	padding: 10px 10px 0;
}
.sec01 .service .box h2 {
	border-radius: 4px;
	text-align: center;
	background: #fff;
	padding: 10px;
	position: relative;
	z-index: 1;
	margin-bottom: 15px;
	color: #333;
	box-sizing: border-box;
}
.sec01 .service .box h2 b {
	font-size: 2.2rem;
	font-weight: bold;
}
.sec01 .service .box h2 img {
	position: absolute;
	top: -20px;
	left: 50%;
	transform: translateY(0) translateX(-50%);
	-webkit-transform: translateY(0) translateX(-50%);
	z-index: 2;
}
.sec01 .service .box p {
	color: #fff;
	margin-bottom: 15px;
}
.sec01 .service .box dl {
	text-align: center;
}
.sec01 .service .box dl dt {
	background: #0062B4;
	color: #fff;
	padding: 4px 8px;
	border-radius: 20px;
	display: inline-block;
}
.sec01 .service .box dl dd {
	background: rgba(0, 0, 0, 0.25);
	border-radius: 0 0 4px 4px;
	padding: 20px 10px 10px;
	margin-top: -13px;
	color: #fff;
	box-sizing: border-box;
}
.sec01 .service .box.support {
	background: #178CB4;
}
.sec01 .service .box.support::before {
	border-color: #178CB4;
}
.sec01 .service .box.support dl dt {
	background: #00A6D8;
}
.sec01 .service .box.ma {
	background: #280C90;
}
.sec01 .service .box.ma::before {
	border-color: #280C90;
}
.sec01 .service .box.ma dl dt {
	background: #71138F;
}
.sec01 .service .box:last-of-type {
	margin-bottom: 0;
}
.sec02 .tit-top, .sec03 .tit-top {
	border-bottom: 2px #ccc solid;
	display: -webkit-flex;
	display: flex;
	justify-content: space-between;
	align-items: center;
	padding: 0 0 10px 0px;
	margin-bottom: 15px;
}
.sec02 .tit-top h2, .sec03 .tit-top h2 {
	font-weight: bold;
}
.sec02 .tit-top h2 b, .sec03 .tit-top h2 b {
	font-size: 1.8rem;
	margin-right: 8px;
}
.sec02 .tit-top .btn-bord, .sec03 .tit-top .btn-bord {
	border: 1px solid #034693;
	min-width: 0;
	padding-left: 18px;
	border-radius: 4px;
	color: #034693;
	box-shadow: 0 2px 1px rgba(0, 0, 0, 0.2);
}
.sec02 .tit-top .btn-bord::before, .sec03 .tit-top .btn-bord::before {
	border-color: transparent transparent transparent #034693;
	left: 5px;
	top: 50%;
	margin-top: -4px;
}
.sec02 .tit-top .btn-bord a:hover, .sec03 .tit-top .btn-bord a:hover {
	text-decoration: none;
	background: #ebebeb;
}
.sec02 .cat, .sec03 .cat {
	width: 75px;
	color: #fff;
	display: inline-block;
	text-align: center;
	padding: 2px 5px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	font-size: 11px;
	margin-left: 10px;
	font-style: normal;
	background-color: #999;
	border-radius: 4px;
}
.jq-accordion dd {
	display: none;
	margin-top: 8px;
	padding-top: 8px;
	border-top: 1px #808080 dotted;
}
.sec02 .new-area-in {
	border: 1px #c9caca solid;
	border-radius: 4px;
	padding: 10px;
	background: #fff;
}
.sec02 .new-area .att {
	background: #FFFFE6;
	padding: 10px;
}
.sec02 .new-area .att dt {
	font-weight: bold;
	margin-bottom: 5px;
	cursor: pointer;
}
.sec02 .new-area .att dt:hover {
	opacity: .7;
}
.sec02 .new-area .att dd p {
	margin-bottom: 10px;
}
.sec02 .new-area ul li {
	padding: 10px 0px;
	border-bottom: 1px #ccc dotted;
}
.sec02 .new-area ul li p.date {
	font-size: 1.4rem;
}
.sec02 .new-area ul li h4 {
	font-weight: normal;
	margin: 5px 0;
	font-size: 1.4rem;
}
.sec02 .new-area ul li a {
	color: #333;
	text-decoration: none;
}
.sec02 .new-area ul li a:hover {
	color: #178CB4;
	text-decoration: underline;
}
.sec02 .new-area ul li:last-child {
	border-bottom: none;
}
.sec03 .topics-area-in li {
	display: -webkit-flex;
	display: flex;
	justify-content: space-between;
	margin-bottom: 25px;
}
.sec03 .topics-area-in li .img {
	width: calc(40% - 10px);
	position: relative;
}
.sec03 .topics-area-in li .img .new {
	position: absolute;
	top: -2px;
	left: -2px;
	width: 50px;
}
.sec03 .topics-area-in li .txt {
	width: calc(60% - 10px);
}
.sec03 .topics-area-in li .txt .date {
	margin-bottom: 5px;
}
.sec03 .topics-area-in li .txt h4 {
	font-weight: bold;
	margin-bottom: 5px;
}
.sec03 .topics-area-in li .txt h4 a {
	color: #333;
	text-decoration: none;
}
.sec03 .topics-area-in li .txt h4 a:hover {
	color: #178CB4;
	text-decoration: underline;
}
.sec03 .topics-area-in li .txt .detail {
	font-size: 1.3rem;
}
@media print, screen and (min-width: 669px) {
	/*670px*/
	.main .swiper-container {
		height: 50vw;
	}
	.main .swiper-container-horizontal > .swiper-pagination-bullets {
		bottom: 50px;
	}
	.swiper-campaign .swiper-button-next {
		right: -22px;
	}
	.swiper-campaign .swiper-button-prev {
		left: -22px;
	}
	.swiper-slide .image, .swiper-slide .copy {
		position: absolute;
	}
	.swiper-slide .in {
		max-width: 1000px;
		margin: 0 auto;
		position: relative;
	}
	.swiper-slide .slide-bgimg {
		min-height: 0;
	}
	.swiper-slide.slide01 .image, .swiper-slide.slide02 .image {
		padding-top: 0;
	}
	.swiper-slide.slide01 .slide-bgimg {
		background: url(../img/top/main01_bg.jpg) no-repeat center/cover;
	}
	.swiper-slide.slide01 .image {
		max-width: 440px;
		top: 55px;
		left: -20px;
		text-align: left;
	}
	.swiper-slide.slide01 .image img {
		max-width: 440px;
	}
	.swiper-slide.slide01 .copy {
		display: block;
		max-width: 555px;
		top: 105px;
		right: -65px;
	}
	.swiper-slide.slide02 .image {
		top: 100px;
	}
	.swiper-slide.slide02 .image img {
		max-width: 500px;
	}
	.sec.sec01 {
		padding-bottom: 40px;
	}
	.sec.sec01 .service {
		margin-top: -45px;
		display: -webkit-flex;
		display: flex;
		justify-content: space-between;
	}
	.sec.sec01 .service .box {
		width: calc(100% / 3 - 10px);
		margin-bottom: 0px;
	}
	.sec.sec01 .service .box h2 {
		min-height: 80px;
		/*span{
    	position: absolute;
    	top: 50%;
    	left: 50%;
    	transform: translateY(-50%) translateX(-50%);
    	-webkit-transform: translateY(-50%) translateX(-50%);
    	width: 100%;
    }*/
	}
	.sec.sec01 .service .box h2 b {
		display: block;
	}
	.sec.sec01 .service .box h2.pa {
		position: relative;
	}
	.sec.sec01 .service .box h2.pa b {
		top: 50%;
		left: 50%;
		transform: translateY(-50%) translateX(-50%);
		-webkit-transform: translateY(-50%) translateX(-50%);
		position: absolute;
		width: 100%;
	}
	.sec.sec01 .service .box p {
		font-size: 1.5rem;
	}
	.sec.sec01 .service .box dl dt, .sec.sec01 .service .box dl dd {
		font-size: 1.5rem;
	}
	.sec.sec02 .tit-top h2 b, .sec.sec03 .tit-top h2 b {
		font-size: 2.4rem;
	}
	.sec.sec02 .tit-top .btn-bord, .sec.sec03 .tit-top .btn-bord {
		font-size: 1.5rem;
	}
	.sec.sec02 {
		padding-bottom: 40px;
	}
	.sec.sec02 .new-area-in {
		padding: 30px 50px 20px;
	}
	.sec.sec02 .new-area .att {
		background: #FFFFE6;
		padding: 20px;
		margin-bottom: 15px;
	}
	.sec.sec02 .new-area .att dt {
		font-size: 1.5rem;
	}
	.sec.sec02 .new-area .att dd {
		font-size: 1.5rem;
	}
	.sec.sec03 {
		padding-top: 40px;
	}
	.sec.sec03 .topics-area-in ul {
		display: -webkit-flex;
		display: flex;
		justify-content: space-between;
		padding: 0 20px;
	}
	.sec.sec03 .topics-area-in ul li {
		margin-bottom: 50px;
	}
	.sec.sec03 .topics-area-in ul li .img .new {
		width: 60px;
	}
	.sec.sec03 .topics-area-in ul li .txt .date {
		font-size: 1.5rem;
	}
	.sec.sec03 .topics-area-in ul li .txt h4 {
		font-size: 1.5rem;
	}
}
/*=============================
製品ページ 共通
=============================*/
.product-list .box {
	border: 1px #eee solid;
	border-radius: 4px;
	box-shadow: 0 0 3px rgba(0, 0, 0, 0.2);
	padding: 10px;
	margin-bottom: 20px;
}
.product-list .logo {
	margin-bottom: 15px;
	font-size: 1.8rem;
}
.product-list p {
	margin-bottom: 10px;
}
.product-list p:last-child {
	margin-bottom: 0;
}
.product-list .btn-area {
	margin-top: 20px;
}
.product-list .btn-area .btn {
	border: 1px #ccc solid;
	color: #333;
	text-decoration: none;
	padding: 5px 10px 5px 18px;
	display: inline-block;
	font-size: 15px;
	position: relative;
	border-radius: 4px;
}
.product-list .btn-area .btn:hover {
	background: #ebebeb;
	opacity: .7;
}
.product-list .btn-area .btn::before {
	content: '';
	width: 0;
	height: 0;
	border-style: solid;
	border-width: 5px 0 5px 6px;
	border-color: transparent transparent transparent #999;
	position: absolute;
	left: 5px;
	top: 50%;
	margin-top: -5px;
}
.product-list .remote {
	background: #eee;
	padding: 10px;
}
.product-list .remote h2 {
	margin-bottom: 10px;
}
.product-list .remote p {
	font-size: 1.5rem;
}
.product-list .remote .btn-dl a {
	color: #fff;
	text-align: center;
	padding: 8px;
	background: #034693;
	border-radius: 4px;
	font-size: 13px;
	display: inline-block;
	text-decoration: none;
}
.product-list .remote .btn-dl a img.txt-TeamViewer {
	display: block;
}
.sec-prduct-detail .tit-prduct-detail {
	margin-bottom: 20px;
	font-size: 2.2rem;
	font-weight: bold;
	text-align: center;
}
.sec-prduct-detail .tit-prduct-detail .fontLL {
	font-size: 4.2rem;
	display: inline-block;
	margin: 0 5px;
}
.sec-prduct-detail .tit-sub {
	font-size: 1.7rem;
	margin-bottom: 10px;
}
.sec-prduct-detail .copy {
	padding: 20px 0;
}
.sec-prduct-detail .copy .tit-prduct-detail {
	margin-bottom: 10px;
	text-align: left;
}
.sec-prduct-detail .bnr-area {
	padding: 20px 0;
	max-width: 820px;
	margin: 0 auto;
}
.sec-prduct-detail .lineup {
	padding: 20px 0;
}
.sec-prduct-detail .lineup .ul-lineup li {
	border: 1px #ccc solid;
	background: #fff;
	padding: 10px;
	box-sizing: border-box;
	margin-bottom: 20px;
}
.sec-prduct-detail .lineup .ul-lineup li .cat {
	margin: -10px -10px 10px -10px;
}
.sec-prduct-detail .lineup .ul-lineup li .cat span {
	color: #fff;
	padding: 4px 2px;
	font-weight: bold;
	display: inline-block;
	margin: 0 5px 5px 0;
	font-size: 13px;
}
.sec-prduct-detail .lineup .ul-lineup li .logo {
	margin-bottom: 10px;
	text-align: center;
}
.sec-prduct-detail .lineup .ul-lineup li .logo img {
	max-width: 300px;
	width: 100%;
}
.sec-prduct-detail .lineup .ul-lineup li .btn-area {
	margin-top: 10px;
}
.sec-prduct-detail .lineup .ul-lineup li .btn-area .btn {
	background: #178CB4;
	color: #fff;
	display: block;
	padding: 8px 8px;
	border-radius: 4px;
	text-align: center;
	text-decoration: none;
}
.sec-prduct-detail .lineup .ul-lineup li .btn-area .btn:hover {
	opacity: .7;
}
.sec-prduct-detail .lineup .ul-lineup li .btn-area .btn span {
	color: #fff;
	padding: 0px 0px 0px 15px;
	position: relative;
	font-size: 1.5rem;
	font-weight: bold;
}
.sec-prduct-detail .lineup .ul-lineup li .btn-area .btn span::before {
	content: '';
	width: 0;
	height: 0;
	border-style: solid;
	border-width: 5px 0 5px 6px;
	border-color: transparent transparent transparent #fff;
	position: absolute;
	left: 5px;
	top: 50%;
	margin-top: -5px;
}
.sec-prduct-detail .strong .strong-in .box {
	margin-bottom: 20px;
}
.sec-prduct-detail .strong .strong-in .box .txt {
	margin-bottom: 15px;
}
.sec-prduct-detail .strong .strong-in .box .txt .tit-prduct-detail {
	font-weight: normal;
	margin-bottom: 5px;
	text-align: left;
}
.sec-prduct-detail .strong .strong-in .box .txt .tit-sub {
	text-align: left;
}
.sec-prduct-detail .ul-point > li {
	background: #F7F7F7;
	position: relative;
	padding: 30px 10px 10px;
	margin-bottom: 40px;
	margin-top: 40px;
}
.sec-prduct-detail .ul-point > li .num {
	position: absolute;
	top: -45px;
	left: 0;
}
.sec-prduct-detail .ul-point > li .num b {
	font-size: 4.6rem;
}
.sec-prduct-detail .ul-point > li small {
	color: #666;
	font-size: 84%;
}
.sec-prduct-detail .pca-kaikei {
	padding-top: 30px;
}
.sec-prduct-detail .pca-kaikei .strong-in {
	margin-top: 50px;
}
.sec-prduct-detail .pca-kaikei .tit-marker {
	text-align: center;
	margin-bottom: 20px;
}
.sec-prduct-detail .pca-kaikei .col li {
	border-bottom: 1px #ccc solid;
	margin-bottom: 10px;
	padding-bottom: 10px;
}
.sec-prduct-detail .pca-kaikei .col li:last-child {
	border-bottom: none;
	margin-bottom: 0;
	padding-bottom: 0;
}
.sec-prduct-detail .pca-kaikei .col li .img {
	max-width: 200px;
	margin: 0 auto;
}
.sec-prduct-detail .pca-kaikei .col li h3 {
	font-weight: bold;
	font-size: 1.7rem;
	margin-bottom: 5px;
}
.flow {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
}
.flow > li {
	padding: 20px 30px;
	margin-bottom: 30px;
	width: 25%;
	border: 1px solid #ccc;
	position: relative;
	box-sizing: border-box;
}
@media print, screen and (max-width: 669px) {
	/*670px*/
	.flow > li {
		width: 50%;
	}
}
.flow > li:nth-child(odd) {
	margin-right: auto;
}
.flow > li:not(:last-child)::before, .flow > li:not(:last-child)::after {
	content: "";
	border: solid transparent;
	position: absolute;
	top: 50%;
	left: 100%;
	-webkit-transform: translateY(-50%);
	transform: translateY(-50%);
	z-index: 1;
}
.flow > li:not(:last-child)::before {
	border-width: 22px;
	border-left-color: #ccc;
}
.flow > li:not(:last-child)::after {
	border-width: 20px;
	border-left-color: #fff;
}
.flow > li .icon {
	font-size: 12px;
	color: #fff;
	background: #ccc;
	background: -webkit-linear-gradient(left, #00529F 0%, #004687 100%);
	background: linear-gradient(to right, #00529F 0%, #004687 100%);
	padding: 5px 20px;
	display: block;
	border-radius: 20px;
	position: absolute;
	top: -10px;
	left: -10px;
	z-index: 100;
}
.flow > li dl dt {
	font-size: 1.8rem;
	font-weight: 600;
	color: #004687;
	margin-bottom: 5px;
	line-height: 1.3;
}
.flow > li dl dd {
	font-size: 1.3rem;
}
@media print, screen and (min-width: 669px) {
	/*670px*/
	.product-list {
		padding-top: 40px;
	}
	.product-list .box {
		position: relative;
		padding: 40px;
	}
	.product-list .logo {
		margin-bottom: 25px;
		font-size: 2.2rem;
	}
	.product-list .btn-area {
		position: absolute;
		margin: 0;
		right: 40px;
		top: 40px;
	}
	.product-list .btn-area .btn {
		padding: 10px 15px 10px 25px;
		font-size: 17px;
	}
	.sec-prduct-detail .tit-prduct-detail {
		margin-bottom: 40px;
		font-size: 2.6rem;
		text-align: center;
	}
	.sec-prduct-detail .tit-sub {
		font-size: 2.0rem;
		padding: 0 16px;
	}
	.sec-prduct-detail .copy {
		padding: 40px 0;
		text-align: center;
	}
	.sec-prduct-detail .copy .tit-prduct-detail {
		margin-bottom: 20px;
		text-align: center;
	}
	.sec-prduct-detail .bnr-area {
		padding: 40px 0;
	}
	.sec-prduct-detail .lineup {
		padding: 40px 0;
	}
	.sec-prduct-detail .lineup .ul-lineup {
		display: -webkit-flex;
		display: flex;
		flex-wrap: wrap;
	}
	.sec-prduct-detail .lineup .ul-lineup li {
		width: calc(100% / 2 - 20px);
		margin: 0 10px 20px;
	}
	.sec-prduct-detail .lineup .ul-lineup li p {
		font-size: 1.3rem;
	}
	.sec-prduct-detail .lineup .ul-lineup li .btn-area .btn span {
		font-size: 1.8rem;
	}
	.sec-prduct-detail .strong .strong-in .box {
		display: -webkit-flex;
		display: flex;
		justify-content: space-between;
		margin-bottom: 60px;
	}
	.sec-prduct-detail .strong .strong-in .box .txt {
		width: calc(55% - 30px);
	}
	.sec-prduct-detail .strong .strong-in .box .txt .tit-sub {
		padding: 0 0 10px;
	}
	.sec-prduct-detail .strong .strong-in .box .img {
		width: calc(45% - 30px);
	}
	.sec-prduct-detail .ul-point > li {
		background: #F7F7F7;
		position: relative;
		padding: 40px;
		display: -webkit-flex;
		display: flex;
		align-items: center;
	}
	.sec-prduct-detail .ul-point > li .num {
		position: static;
		top: 0;
		left: 0;
		width: 15%;
		text-align: center;
	}
	.sec-prduct-detail .ul-point > li .num b {
		font-size: 6.8rem;
		font-weight: normal;
		display: block;
		line-height: 1;
	}
	.sec-prduct-detail .ul-point > li .txt {
		width: 85%;
		box-sizing: border-box;
		padding-left: 40px;
	}
	.sec-prduct-detail .pca-kaikei ul.col {
		display: -webkit-flex;
		display: flex;
		flex-wrap: wrap;
		margin-top: 50px;
	}
	.sec-prduct-detail .pca-kaikei ul.col > li {
		width: calc(100% / 3);
		padding: 10px 20px 10px;
		box-sizing: border-box;
		/*display: -webkit-flex;
    display: flex;*/
		border: none;
		border-right: 1px #ccc solid;
	}
	.sec-prduct-detail .pca-kaikei ul.col > li .img {
		width: 180px !important;
	}
	.sec-prduct-detail .pca-kaikei ul.col > li:first-child {
		border-left: 1px #ccc solid;
	}
}
@media print, screen and (min-width: 835px) {
	.sec-prduct-detail .lineup .ul-lineup li {
		width: calc(100% / 3 - 20px);
		margin: 0 10px 20px;
	}
}
@media print, screen and (min-width: 1000px) {
	.sec-prduct-detail .tit-prduct-detail {
		text-align: center;
	}
	.sec-prduct-detail .lineup .ul-lineup li {
		width: calc(100% / 4 - 16px);
		margin: 0 8px 20px;
	}
}
/*=============================
パートナー支援
=============================*/
.p-logo-mark img {
	height: 50px;
	padding-right: 10px;
}
.p-logo-mark img .pca {
	height: 70px;
}
.pertner-box .up {
	margin-bottom: 30px;
}
.pertner-box .up .txt {
	margin-bottom: 10px;
}
.pertner-box .bt {
	margin-bottom: 30px;
}
.pertner-box .bt h2 {
	margin-bottom: 30px;
}
.pertner-box .bt li {
	border-bottom: 1px #ccc solid;
	margin-bottom: 10px;
	padding-bottom: 10px;
}
.pertner-box .bt li:last-child {
	border-bottom: none;
	margin-bottom: 0;
	padding-bottom: 0;
}
.pertner-box .bt li h3 {
	font-weight: bold;
	font-size: 1.7rem;
	margin-bottom: 5px;
}
.pertner-box .btn-area .btn {
	background: #178CB4;
	color: #fff;
	display: block;
	padding: 8px 8px;
	border-radius: 4px;
	text-align: center;
	text-decoration: none;
	max-width: 300px;
	margin: 0 auto;
}
.pertner-box .btn-area .btn:hover {
	opacity: .7;
}
.pertner-box .btn-area .btn span {
	color: #fff;
	padding: 0px 0px 0px 15px;
	position: relative;
	font-size: 1.5rem;
	font-weight: bold;
}
.pertner-box .btn-area .btn span::before {
	content: '';
	width: 0;
	height: 0;
	border-style: solid;
	border-width: 5px 0 5px 6px;
	border-color: transparent transparent transparent #fff;
	position: absolute;
	left: 5px;
	top: 50%;
	margin-top: -5px;
}
@media print, screen and (min-width: 669px) {
	/*670px*/
	.p-logo-mark img {
		height: 70px;
		padding-right: 20px;
	}
	.p-logo-mark img .pca {
		height: 80px;
	}
	.pertner-box {
		padding-top: 40px;
	}
	.pertner-box .up {
		display: -webkit-flex;
		display: flex;
		justify-content: space-between;
		margin-bottom: 60px;
	}
	.pertner-box .up .txt {
		margin-right: 20px;
	}
	.pertner-box .up .p-logo-mark {
		width: 420px;
		text-align: right;
	}
	.pertner-box .bt ul {
		display: -webkit-flex;
		display: flex;
		flex-wrap: wrap;
	}
	.pertner-box .bt ul > li {
		width: calc(100% / 3);
		padding: 20px 20px 20px;
		box-sizing: border-box;
		/*display: -webkit-flex;
    display: flex;*/
		border: none;
		border-right: 1px #ccc solid;
	}
	.pertner-box .bt ul > li h3 {
		text-align: center;
		margin-bottom: 15px;
	}
	.pertner-box .bt ul > li:first-child {
		border-left: 1px #ccc solid;
	}
	.pertner-box .btn-area .btn {
		padding: 18px 8px;
	}
}
/*=============================
会社案内
=============================*/
.about-box .map iframe {
	width: 100%;
	height: 350px;
}
@media print, screen and (min-width: 669px) {
	/*670px*/
	.about-box .tit-prduct-detail {
		text-align: left;
		margin: 40px 0 20px;
	}
	.about-box .map iframe {
		height: 500px;
	}
}
.faq dl {
	border-bottom: 2px dotted #999;
	margin-bottom: 15px;
}
.faq__dt, .faq__dd {
	position: relative;
}
.faq__dt::before, .faq__dd::before {
	font-weight: bold;
	position: absolute;
	top: 0;
	font-family: 'Raleway', sans-serif;
	font-weight: 400;
	font-size: 22px;
	line-height: 30px;
}
.faq__dt {
	font-weight: bold;
	padding: 4px 30px 4px 30px;
	margin-bottom: 10px;
	cursor: pointer;
}
.faq__dt:hover {
	color: #0562a7;
	text-decoration: underline;
}
.faq__dt::before {
	left: 3px;
	content: 'Q';
	color: #0562a7;
}
.faq__dd {
	padding: 10px 10px 10px 30px;
	margin-bottom: 10px;
	background: #fdf6e8;
}
.faq__dd::before {
	left: 5px;
	top: 5px;
	content: 'A';
	color: #c30d23;
}
.faq__dd b {
	font-weight: bold;
	color: #c30d23;
}
.voice li .voice-in {
	border: 1px #ccc solid;
	padding: 5px;
}
.voice li .voice-in h5 {
	color: #0562a7;
	padding: 5px;
	border-bottom: 1px #ccc solid;
	box-sizing: border-box;
	font-weight: normal;
}
.voice li .voice-in > div {
	padding: 5px;
}
@media print, screen and (min-width: 669px) {
	/*670px*/
	.faq dl {
		margin-bottom: 25px;
	}
	.faq__dt::before, .faq__dd::before {
		font-size: 30px;
	}
	.faq__dt {
		padding: 4px 30px 4px 40px;
	}
	.faq__dt::before {
		left: 5px;
	}
	.faq__dd {
		padding: 10px 10px 10px 50px;
	}
	.faq__dd::before {
		left: 15px;
	}
}
/*=============================
フォーム
=============================*/
.stepBar {
	position: relative;
	list-style: none;
	margin: 0 0 1em;
	padding: 0;
	text-align: center;
	width: 100%;
	overflow: hidden;
}
.stepBar .step {
	position: relative;
	float: left;
	display: inline-block;
	line-height: 40px;
	padding: 0 40px 0 20px;
	background-color: #c9caca;
	box-sizing: border-box;
}
.stepBar .step::before, .stepBar .step::after {
	position: absolute;
	left: -15px;
	display: block;
	content: '';
	background-color: #c9caca;
	border-left: 4px solid #FFF;
	width: 20px;
	height: 20px;
}
.stepBar .step:after {
	top: 0;
	-webkit-transform: skew(30deg);
	transform: skew(30deg);
}
.stepBar .step:before {
	bottom: 0;
	-webkit-transform: skew(-30deg);
	transform: skew(-30deg);
}
.stepBar .step:first-child {
	/*-moz-border-radius-topleft: 4px;
  -webkit-border-top-left-radius: 4px;
  border-top-left-radius: 4px;
  -moz-border-radius-bottomleft: 4px;
  -webkit-border-bottom-left-radius: 4px;
  border-bottom-left-radius: 4px;*/
}
.stepBar .step:first-child:before, .stepBar .step:first-child:after {
	content: none;
}
.stepBar .step:last-child {
	/*-moz-border-radius-topright: 4px;
  -webkit-border-top-right-radius: 4px;
  border-top-right-radius: 4px;
  -moz-border-radius-bottomright: 4px;
  -webkit-border-bottom-right-radius: 4px;
  border-bottom-right-radius: 4px;*/
}
.stepBar .step.current {
	color: #FFF;
	background-color: #0562a7;
}
.stepBar .step.current:before, .stepBar .step.current:after {
	background-color: #0562a7;
}
.stepBar.step2 .step {
	width: 50%;
}
.stepBar.step3 .step {
	width: 33.333%;
}
.stepBar.step4 .step {
	width: 25%;
}
.stepBar.step5 .step {
	width: 20%;
}
.form {
	/* チェックボックス01 */
	/* ラジオボタン01 */
}
.form .main {
	float: none;
	margin: 0 auto;
}
.form input[type=checkbox] {
	display: none;
}
.form input[type=checkbox] + label {
	box-sizing: border-box;
	cursor: pointer;
	display: inline-block;
	padding: 5px 30px;
	position: relative;
	width: auto;
}
.form input[type=checkbox] + label::before {
	background: #fff;
	border: 1px solid #999;
	content: '';
	display: block;
	height: 16px;
	left: 5px;
	margin-top: -8px;
	position: absolute;
	top: 50%;
	width: 16px;
	border-radius: 2px;
}
.form input[type=checkbox] + label::after {
	border-right: 3px solid #1d9ad6;
	border-bottom: 3px solid #1d9ad6;
	content: '';
	display: block;
	height: 9px;
	left: 10px;
	margin-top: -7px;
	opacity: 0;
	position: absolute;
	top: 50%;
	transform: rotate(45deg);
	width: 5px;
}
.form input[type=checkbox]:checked + label::after {
	opacity: 1;
}
.form input[type=radio] {
	display: none;
}
.form input[type=radio] + label {
	box-sizing: border-box;
	cursor: pointer;
	display: inline-block;
	padding: 5px 30px;
	position: relative;
	width: auto;
}
.form input[type=radio] + label::before {
	background: #fff;
	border: 1px solid #999;
	border-radius: 50%;
	content: '';
	display: block;
	height: 16px;
	left: 5px;
	margin-top: -8px;
	position: absolute;
	top: 50%;
	width: 16px;
}
.form input[type=radio] + label::after {
	background: #1d9ad6;
	border-radius: 50%;
	content: '';
	display: block;
	height: 10px;
	left: 9px;
	margin-top: -4px;
	opacity: 0;
	position: absolute;
	top: 50%;
	width: 10px;
}
.form input[type=radio]:checked + label::after {
	opacity: 1;
}
.form input[type=text], .form input[type=tel], .form input[type=email], .form input[type=number], .form textarea {
	font-size: 16px;
	padding: 4px;
	border-radius: 4px;
	border: 1px #999 solid;
	background-color: #fff;
}
.form input[type=text], .form input[type=tel], .form input[type=email] {
	width: 100%;
}
.form textarea {
	width: 100%;
	height: 228px;
}
.form select {
	font-size: 16px;
	border-radius: 4px;
	border: 1px #999 solid;
	background-color: #fff;
}
.form input.txt01 {
	max-width: 600px;
}
.form input.txt02 {
	max-width: 250px;
}
.form input.txt03 {
	max-width: 100px;
}
.form .btn-area {
	text-align: center;
	padding: 30px 0 0;
}
.form .btn-area button {
	border: none;
	padding: 20px;
	font-size: 18px;
	border-radius: 4px;
	background: #0562a7;
	color: #fff;
	cursor: pointer;
	transition: all .4s;
}
.form .btn-area button i {
	margin-right: 5px;
}
.form .btn-area button:hover {
	opacity: 0.7;
}
.form .btn-area .disabled-btn {
	background: #b5b5b6;
	color: #595757;
	cursor: default;
}
.form .btn-area .disabled-btn:hover {
	opacity: 1;
}
.form .disabled {
	opacity: .5;
}
.form input[type=text].disabled, .form input[type=tel].disabled, .form input[type=number].disabled, .form textarea.disabled {
	opacity: .5;
	background: #eee;
}
.form-table th, .form-table td {
	padding: 20px 0 10px;
	border-bottom: 1px #ccc solid;
	font-size: 16px;
	vertical-align: top;
}
.form-table th {
	width: 30%;
}
.form-table th.need::before {
	content: '必須';
	background: #eb6100;
	padding: 2px 4px;
	font-size: 12px;
	display: inline-block;
	margin-right: 5px;
	color: #fff;
	border-radius: 4px;
}
.form-table th.any::before {
	content: '任意';
	background: #898989;
	padding: 2px 4px;
	font-size: 12px;
	display: inline-block;
	margin-right: 5px;
	color: #fff;
	border-radius: 4px;
}
.form-table .must {
	background: #eb6100;
	padding: 2px 4px;
	font-size: 12px;
	display: inline-block;
	margin: 0 5px;
	color: #fff;
	border-radius: 4px;
}
.birth {
	overflow: hidden;
}
.birth .part-family-item {
	float: left;
}
.birth .item-label {
	float: left;
	margin-right: 10px;
}
.birth .item-label:last-of-type {
	margin-right: 0;
}
.birth .item-label-day {
	margin-right: 0;
}
.birthResult {
	padding: 0 3px;
}
.addr1 .item-label {
	float: left;
	margin-right: 10px;
}
.addr1 .part-item {
	margin-bottom: 15px;
	overflow: hidden;
}
.addr1 .part-item:last-child {
	margin-bottom: 0;
}
.part-remarks {
	margin-top: 10px;
	color: #7a6a56;
	font-size: 13px;
}
.form-two-col {
	display: -webkit-flex;
	display: flex;
}
.form-two-col > div {
	margin-right: 15px;
}
@media screen and (max-width: 670px) {
	/*670px*/
	.form-table th, .form-table td {
		display: block;
		width: 100%;
	}
	.form-table th {
		border-bottom: none;
		padding-bottom: 0;
	}
	.addr1 .item-label {
		float: none;
		display: block;
	}
	.form-two-col {
		display: block;
	}
	.form-two-col > div {
		width: 100%;
		margin-bottom: 10px;
	}
	.form-two-col > div:last-child {
		margin-bottom: 0;
	}
	input.txt01, input.txt02 {
		width: 100%;
		box-sizing: border-box;
	}
}
.form-table ul li div.alert span, .privacy div.alert span {
	position: relative;
	bottom: 72px;
}
.form-table div.alert {
	margin-bottom: 15px;
}
.form-table dd ul li div.alert {
	position: absolute;
}
.form-table div.alert span {
	font-size: 93%;
	font-weight: bold;
	display: inline-block;
	background-color: #fff;
	border: 1px solid #808080;
	white-space: nowrap;
	padding: 10px 15px;
	position: relative;
}
.form-table .alert span:after, .form-table .alert span:before {
	top: 100%;
	left: 50%;
	border: solid transparent;
	content: " ";
	height: 0;
	width: 0;
	position: absolute;
	pointer-events: none;
}
.form-table .alert span:after {
	border-color: rgba(255, 255, 255, 0);
	border-top-color: #ffffff;
	border-width: 10px;
	margin-left: -10px;
}
.form-table .alert span:before {
	border-color: rgba(207, 207, 207, 0);
	border-top-color: #808080;
	border-width: 11px;
	margin-left: -11px;
}
.btn-set {
	position: relative;
}
.btn-set .alert {
	position: absolute;
	top: -68px;
	left: 50%;
	transform: translateX(-50%);
	-webkit-transform: translateX(-50%);
}
.btn-set input.check, .btn-set input.send {
	background: #0562a7 !important;
}
.btn-set .back, .btn-set .send {
	display: inline-block;
	margin-bottom: 15px;
}
.form-set dd:last-child, .form-set dd > div:last-child, .form-set dd li:last-child {
	margin-bottom: 0;
}
.form-set {
	margin: 0 0 30px;
}
.form-set dt {
	text-align: center;
	background-color: #efefef;
	padding: 10px;
	margin-bottom: 10px;
	position: relative;
}
.form-set dd {
	margin-bottom: 15px;
	margin-left: 0;
}
.form-set dd > div {
	margin-bottom: 10px;
}
.form-set dd li {
	margin-bottom: 5px;
}
.form-set dd p {
	margin: 0;
}
.form-set dd small {
	font-size: 13px;
}
.btn-set {
	text-align: center;
	margin: 40px 0 0;
}
.btn-set div:last-child {
	margin-top: 10px;
}
.btn-set div:first-child {
	margin-top: 0;
}
.btn-set input {
	border: 0;
	width: 100%;
	height: 70px;
	font-weight: 700;
	color: #fff;
	font-size: 108%;
	position: relative;
	cursor: pointer;
	border-radius: 4px;
}
.btn-set input:hover {
	opacity: .7;
}
.btn-set input.check, .btn-set input.send {
	background: #0562a7;
}
.btn-set input.back {
	background: #333;
}
.btn-set input.disabled-btn, .btn-set input.disabled-btn:hover {
	opacity: .2;
}
@media print, screen and (min-width: 669px) {
	.btn-set .back, .btn-set .send {
		display: inline-block;
		margin: 0 10px;
	}
	.form-set {
		display: -webkit-flex;
		display: flex;
		flex-wrap: wrap;
	}
	.form-set {
		margin: 70px 0;
		border-top: 1px solid #b2b2b2;
	}
	.form-set dt {
		width: 30%;
		text-align: left;
		background-color: transparent;
		padding: 20px 20px 20px 0;
		box-sizing: border-box;
		border-bottom: 1px solid #b2b2b2;
		margin-bottom: 0;
		font-weight: bold;
	}
	.form-set dt .hissu {
		position: absolute;
		right: 20px;
		top: 26px;
	}
	.form-set dd {
		margin-bottom: 0px;
		padding: 20px 0;
		width: 70%;
		border-bottom: 1px solid #b2b2b2;
	}
	.form-set dd > div {
		margin-bottom: 15px;
	}
	.form-set dd small {
		font-size: 13px;
		display: block;
	}
	.btn-set {
		margin: 70px 0 0 !important;
	}
	.btn-set > div {
		width: 300px;
		margin: 0 10px;
	}
	.btn-set input {
		width: 300px;
	}
	.btn-set > div:last-child {
		margin-top: 0;
	}
}
.recuruit .table th, .recuruit .table td {
	padding: 10px;
}
.form-contact-area {
	background: #ebebeb;
	padding: 10px 10px;
	margin-bottom: 20px;
}
.form-contact-area .col {
	/*.go-form{
  	text-align: center;
  	position: relative;
  	&::after{
  		position: absolute;
  		content: '';
  		top: 100%;
  		left: 50%;
  		margin-left: -10px;
  		box-sizing: border-box;
  		width: 10px;
  		height: 10px;
  		border: 10px solid transparent;
  		border-top: 10px solid #999;
  	}
  }*/
}
.form-contact-area .col h5 {
	text-align: center;
	margin-bottom: 12px;
}
.form-contact-area .col > div {
	text-align: center;
}
.form-contact-area .col .tel-style a {
	color: #999;
	text-decoration: none !important;
}
@media print, screen and (min-width: 669px) {
	.form-contact-area {
		margin: 40px auto 20px;
		max-width: 540px;
	}
	.form-contact-area .col {
		display: -webkit-flex;
		display: flex;
		align-items: center;
		justify-content: center;
	}
	.form-contact-area .col h5 {
		margin-bottom: 0;
	}
	.form-contact-area .col > div {
		width: 50%;
	}
}
/*=============================
PCAクラウド体験申込フォーム
=============================*/
.att-area {
	margin-bottom: 25px;
}
.att-area p, .att-area p.tit-marker {
	font-size: 1.6rem;
	margin-bottom: 20px;
}
.att-area p b, .att-area p.tit-marker b {
	font-size: 1.8rem;
}
.att-area.bg {
	background: #ebebeb;
	padding: 20px;
}
.att-area.bg h3 {
	font-weight: bold;
	margin-bottom: 5px;
}
.att-area.bg ul {
	margin-bottom: 20px;
}
.att-area.bg ul:last-child {
	margin-bottom: 0;
}
.att-area.bg ul li {
	font-size: 1.6rem;
}
.box-bord .form {
	max-width: 840px;
	margin: 0 auto;
	/*.customer-cat-list,.pcacloud-list{
  	.form-cat{
  		margin-bottom: 0px;
  	}		
  }*/
}
.box-bord .form .tit-sub {
	padding: 0;
}
.box-bord .form .form-cat {
	margin-bottom: 20px;
}
.box-bord .form .soft-sub-box {
	padding: 10px;
	margin-bottom: 20px;
}
.box-bord .form .soft-sub-box.taikenban_kai {
	background: #FFEFF1;
}
.box-bord .form .soft-sub-box.taikenban_han {
	background: #EEF3FF;
}
.box-bord .form .soft-sub-box.taikenban_kyu {
	background: #F0FFDB;
}
.box-bord .form .soft-sub-box.taikenban_zei {
	background: #F4ECF4;
}
.box-bord .form .soft-sub-box .form-cat {
	margin-bottom: 0px;
}
.box-bord .form .search-box {
	padding-bottom: 20px;
	margin-bottom: 20px;
	border-bottom: 2px #ccc solid;
}
.box-bord .form .search-box.pca-taikensoft-list, .box-bord .form .search-box.custmar-area {
	border-bottom: none;
	padding-bottom: 0;
	margin-bottom: 0;
}
.box-bord .form small {
	color: #999;
	font-size: 90%;
	line-height: 1.3;
}
.box-bord .form .accordion-inner {
	display: none;
}
.box-bord .form label {
	padding-right: 5px !important;
}
.box-bord .form .sub-box label {
	display: block;
	margin-bottom: 5px;
}
.box-bord .form .sub-box label.inB {
	display: inline-block;
}
.box-bord .form .addr1 {
	padding: 10px 0 0 10px;
}
.external-link-alt {
	position: relative;
	z-index: 1;
	cursor: pointer;
}
.external-link-alt:hover {
	opacity: .5;
}
.external-link-alt::before {
	width: 20px;
	height: 20px;
	background: url(/img/common/mark_q.png) no-repeat center/contain;
	content: "";
	position: absolute;
	left: 0;
	top: 0;
}
.external-link-alt::after {
	content: none;
}
.addition-box {
	margin-top: 5px;
	margin-bottom: 10px;
	padding: 5px 10px;
	background-color: #dbdbdb;
	position: relative;
	font-size: 15px;
	display: inline-block;
}
.addition-box:before {
	content: "";
	position: absolute;
	top: -25px;
	left: 30px;
	border: 15px solid transparent;
	border-bottom: 15px solid #dbdbdb;
}
@media print, screen and (min-width: 669px) {
	.box-bord .form .checkbox-inline {
		display: -webkit-flex;
		display: flex;
		flex-wrap: wrap;
	}
	.box-bord .form .checkbox-inline > .accordion-area {
		width: 22em;
		box-sizing: border-box;
		padding-right: 10px;
	}
	.box-bord .form .form-cat {
		margin-bottom: 40px;
	}
	.box-bord .form .custmar-area .form-cat {
		margin-bottom: 30px;
	}
	.box-bord .form .sub-box label.pc-inb {
		display: inline-block;
	}
}
/*@media print, screen and (min-width: 1020px) {	
.box-bord .form{
	.checkbox-inline{
		> .accordion-area{
			width: calc(100% / 3);
		}
	}
}
}*/
.flex-box-pc a.btn {
	background: #fff;
	display: block;
	min-width: 320px;
	width: 100%;
	text-align: center;
	text-decoration: none;
	padding: 10px 0;
	border-radius: 6px;
}
@media print, screen and (min-width: 669px) {
	.flex-box-pc {
		display: -webkit-flex;
		display: flex;
		justify-content: space-between;
		max-width: 670px;
		margin: 0 auto;
	}
	.flex-box-pc a.btn {
		width: auto;
	}
}
.icon-cloud {
	display: inline-block;
	color: #fff;
	width: 36px;
	height: 36px;
	text-align: center;
	line-height: 36px;
	white-space: nowrap;
	border-radius: 50%;
	font-size: 10px;
	background: #0253A0;
	margin-right: 4px;
	vertical-align: middle;
}
.icon-cloud.aws {
	background: #EC912D;
}
.btn-area.bg2 {
	background: #D6EBFF;
	padding: 20px;
	margin-bottom: 30px;
}
.btn-area.bg2 h3 {
	text-align: center;
	font-weight: bold;
}
.btn-area.bg2 h3 strong {
	display: inline-block;
	text-align: left;
}
@media print, screen and (min-width: 669px) {
	.btn-area.bg2 {
		padding: 30px;
	}
}
.table-area.bg2 {
	margin-bottom: 40px;
}
.table-area.bg2 h3 {
	margin-bottom: 10px;
	font-weight: bold;
}
.table-area.bg2 table td.alignRight {
	text-align: right;
}
@media print, screen and (min-width: 669px) {
	.table-area.bg2 table td.aside {
		width: 200px;
	}
}
.table-area.bg2 .cap {
	font-size: 84%;
}
.flex-box-pc.switch {
	padding-top: 20px;
}
.flex-box-pc.switch .btn {
	background: #fff;
	color: #00529F;
	font-size: 16px;
	font-weight: bold;
	margin-bottom: 20px;
}
@media print, screen and (min-width: 669px) {
	.flex-box-pc.switch {
		padding-top: 30px;
	}
	.flex-box-pc.switch .btn {
		margin-bottom: 0px;
	}
}
/*=============================
M＆A事業
=============================*/
#manda .topic-wrap {
	background: rgba(0, 0, 0, 0.4);
}
#manda .eyecatch-tit {
	background-position: right center;
	background-size: 300px auto;
}
#manda .eyecatch-tit .page-tit {
	font-size: 1.8rem;
	font-family: 'Noto Serif JP', sans-serif;
	color: #034693;
	text-shadow: 0px 0 5px rgba(255, 255, 255, 0.9);
}
#manda .eyecatch-tit .page-tit b {
	font-size: 2.4rem;
	font-family: 'Noto Serif JP', sans-serif;
	display: block;
}
#manda .form {
	background: #F5F2ED;
	padding: 10px;
}
#manda .form .contact-list .inB {
	font-size: 1.3rem;
}
#manda .form .form-table th.need::before {
	background: #0BABF2;
}
#manda .form .txt {
	margin-bottom: 20px;
}
.manda-strong {
	padding: 20px 0;
	margin-bottom: 30px;
	background: url(../img/manda/bg-strong.jpg) no-repeat center/cover;
	color: #fff;
}
.manda-strong h2 {
	margin-bottom: 30px;
}
.manda-strong li {
	border-bottom: 1px #ccc solid;
	margin-bottom: 10px;
	padding-bottom: 10px;
}
.manda-strong li:last-child {
	border-bottom: none;
	margin-bottom: 0;
	padding-bottom: 0;
}
.manda-strong li h3, .manda-strong li p {
	text-align: center;
}
.manda-strong li h3 {
	font-weight: bold;
	font-size: 1.7rem;
	margin-bottom: 5px;
}
.manda-strong li p {
	font-size: 2.8rem;
}
.contact-box {
	text-align: center;
}
.contact-box h2 {
	font-size: 2.0rem;
	margin-bottom: 20px;
}
.contact-box h2 span {
	font-weight: bold;
	color: #fff;
	line-height: 32px;
	width: 32px;
	display: inline-block;
	margin: 0 3px;
	background: #8F6B1A;
}
.contact-box .desc {
	text-align: left;
	margin-bottom: 20px;
	font-size: 1.5rem;
}
.contact-box .form-contact-area {
	border: 1px #707070 solid;
	background: none;
}
.contact-box .form-contact-area .tit {
	font-size: 2.2rem;
	margin-bottom: 15px;
}
.contact-box .form-contact-area h3 {
	margin-bottom: 10px;
}
.contact-box .form-contact-area .tel-style {
	margin-bottom: 10px;
}
.contact-box .form-contact-area .tel-style img {
	width: 26px;
}
.contact-box .form-contact-area .tel-style a {
	text-decoration: none;
	color: #333;
}
.contact-box .form-contact-area .tel-style b {
	color: #333;
	font-family: 'Noto Serif JP', sans-serif;
	font-weight: 700;
}
.contact-box .form-contact-area .tel-style.fax b {
	font-size: 24px;
}
.check-sheet {
	background: #fff6e1;
	padding: 20px;
	margin-bottom: 30px;
}
.check-sheet .desc {
	font-family: 'Noto Serif JP', sans-serif;
	margin-bottom: 10px;
}
.check-sheet h2 {
	margin-bottom: 20px;
	display: inline-block;
}
.check-sheet h2 span {
	font-family: 'Noto Serif JP', sans-serif;
	font-size: 1.8rem;
}
.check-sheet-area {
	background: #fff;
	padding: 10px;
}
.check-sheet-area p {
	margin-bottom: 10px;
}
.check-sheet-area .btn-area a {
	display: inline-block;
	position: relative;
	font-size: 1.6rem;
	padding-left: 18px;
}
.check-sheet-area .btn-area a::before {
	content: '';
	width: 0;
	height: 0;
	border-style: solid;
	border-width: 5px 0 5px 6px;
	border-color: transparent transparent transparent #666;
	position: absolute;
	left: 5px;
	top: 10px;
	margin-top: -0px;
}
.kakko04 {
	text-align: center;
	padding: 0 3px;
	background-color: #555;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
}
.kakko04 > p {
	padding: 10px;
	background-color: #fff6e1;
	border-radius: 10px;
	margin-bottom: 0;
}
@media print, screen and (min-width: 669px) {
	#manda .eyecatch-tit {
		background-size: 960px auto;
	}
	#manda .eyecatch-tit .page-tit {
		max-width: 1000px;
		margin-right: auto;
		margin-left: auto;
		font-size: 3.0rem;
		text-align: left;
	}
	#manda .eyecatch-tit .page-tit b {
		font-size: 7.4rem;
		font-weight: 400;
	}
	#manda .form {
		padding: 40px;
	}
	#manda .form .form-table th {
		min-width: 190px;
	}
	#manda .form .txt {
		text-align: center;
	}
	.manda-strong {
		padding: 40px 0;
		margin-bottom: 60px;
	}
	.manda-strong ul {
		display: -webkit-flex;
		display: flex;
		flex-wrap: wrap;
	}
	.manda-strong ul > li {
		width: calc(100% / 3);
		padding: 10px 20px 40px;
		box-sizing: border-box;
		/*display: -webkit-flex;
    display: flex;*/
		border: none;
		border-right: 1px #ccc solid;
	}
	.manda-strong ul > li h3 {
		margin-bottom: 36px;
		height: 60px;
	}
	.manda-strong ul > li p {
		font-size: 3.8rem;
		font-weight: 400;
	}
	.manda-strong ul > li h3, .manda-strong ul > li p {
		position: relative;
	}
	.manda-strong ul > li h3 span, .manda-strong ul > li p span {
		position: absolute;
		top: 50%;
		left: 50%;
		transform: translateY(-50%) translateX(-50%);
		-webkit-transform: translateY(-50%) translateX(-50%);
		width: 100%;
	}
	.manda-strong ul > li:first-child {
		border-left: 1px #ccc solid;
	}
	.contact-box {
		margin-bottom: 80px;
	}
	.contact-box .desc {
		text-align: center;
		font-size: 2.2rem;
	}
	.contact-box .form-contact-area {
		display: -webkit-flex;
		display: flex;
		align-items: center;
		padding-top: 20px;
		padding-bottom: 20px;
		max-width: none;
	}
	.contact-box .form-contact-area .tit {
		border-right: 1px #707070 solid;
		width: 30%;
		box-sizing: border-box;
		padding: 20px 10px;
		font-size: 2.0rem;
		margin-bottom: 0;
	}
	.contact-box .form-contact-area h3 {
		margin-bottom: 18px;
	}
	.contact-box .form-contact-area .tel-area {
		width: 70%;
		box-sizing: border-box;
		padding: 0 10px;
	}
	.contact-box .form-contact-area .tel-area .two-col {
		display: -webkit-flex;
		display: flex;
		justify-content: center;
	}
	.contact-box .form-contact-area .tel-area .two-col .tel-style {
		padding: 0 20px;
	}
	.contact-box .form-contact-area .tel-area .two-col .tel-style.fax b {
		font-size: 28px;
	}
	.check-sheet {
		padding: 20px 40px;
		margin-bottom: 60px;
		text-align: center;
	}
	.check-sheet .desc {
		font-family: 'Noto Serif JP', sans-serif;
		margin-bottom: 10px;
	}
	.check-sheet h2 {
		margin-bottom: 30px;
	}
	.check-sheet h2 span {
		font-size: 2.6rem;
	}
	.check-sheet-area {
		padding: 20px;
		text-align: left;
	}
	.check-sheet-area p {
		margin-bottom: 10px;
	}
	.check-sheet-area .btn-area {
		text-align: center;
	}
	.check-sheet-area .btn-area a {
		font-size: 1.8rem;
	}
	.kakko04 > p {
		padding: 10px 25px;
	}
}